# Shipping request for getting status of order

Endpoint returns status of order related to shippingRequestCode &
shippingGuid

Endpoint: GET /api/shipping-request/{shippingRequestCode}/{shippingGuid}/status
Version: 1.0.0
Security: shoptetAccessToken, shoptetPrivateApiToken

## Path parameters:

  - `shippingRequestCode` (string, required)
    Shipping request code of cart
    Example: "0389fc7dd97584790e5ad49010db9c4a"

  - `shippingGuid` (string, required)
    Shipping method based on delivery
    Example: "ecb3e399-2f57-11eb-8853-0800275177b9"

## Header parameters:

  - `Content-Type` (string, required)

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.status` (string, required)
    Status of the order

  - `data.orderCode` (string,null, required)
    Order code

  - `errors` (array,null, required)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced

## Response 404 fields (application/json):

  - `data` (object,null)

  - `errors` (array,null)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced


